-- SuperTux -
	 Milestone 1


-Maintainer

	Tobias (tobgle) Glaesser


-Originally developed by

	Bill Kendrick


-Programming

	Tobias (tobgle) Glaesser

	Ricardo (blacksheep) Cruz
 
	Ingo (grumbel) Ruhnke
 
	Matthias (MatzeB) Braun


-Contrib Programming

	Ryan (sik0fewl) Flegel
 
	Duong-Khang (neoneurone) NGUYEN


-Graphics

	Ingo (grumbel) Ruhnke
 
	Christopher A. (paroneayea) Webber

	Benjamin P. (litespeed) Jung

	Nikolaj (unDEFER) Krivchenkov


-Level Design

	Marek (Wansti) Moeckel
 
	Ingo (grumbel) Ruhnke


-Story

	Christopher A. (paroneayea) Webber


-Music

	Marek (Wansti) Moeckel

	Mystical

	Mortimer Twang


-Sounds

	Royalty free sound effects
	CDROMs and FTP sites


-Thanks to

	Larry Ewing
 Creator of Tux, the Linux penguin

	SDL and OpenGL
 For giving such a great gaming experience
 possible in Linux


-Contact

	Visit our webpage at
http://super-tux.sf.net

	Or visit us directly at IRC:
#supertux at irc.freenode.net

	Comments, ideas and suggestions
	go to our mailing list
super-tux-devel@lists.sourceforge.net







	Thank you for
	playing

-SuperTux



	See you soon in Milestone2!
